/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	min-height:40px;
	list-style:none;
	font-size: 14px;
	font-weight: bold;
	float:left;
	width: 100%;
	background-color: #fff;

}

#horizontal-multilevel-menu
{
	height: 40px;
	width: 100%;
}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
	text-decoration:none;
	text-align:center;
	color: #303063;
	font-weight:bold;
	line-height: 40px;
	height: 40px;
}

#horizontal-multilevel-menu>li
{
	position: relative;
	width: 12.5%;
	float:left;
	height: 40px;
}
#horizontal-multilevel-menu>li>ul{
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
#horizontal-multilevel-menu>li>ul,
#horizontal-multilevel-menu>li>ul>li
{
	width: 100%;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{

}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
	background:#273263;
	color:#fff;
	font-weight:bold;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
	background:#273263;
	color:#fff;
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
	background: rgb(238, 238, 238);
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
	background:#273263;
	color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	padding: 10px 0;
	position:absolute;
	top:auto;
	display:none;
	z-index:500;
	height:auto;
	width:100%;
}




/*Item link*/
#horizontal-multilevel-menu li ul a
{

}

#horizontal-multilevel-menu li ul ul
{
	margin:-27px 0 0 132px;
}

#horizontal-multilevel-menu li:hover ul ul
{
	display:none;
}

#horizontal-multilevel-menu li:hover ul
{
	display:block;
}

div.menu-clear-left
{
	clear:left;
}

.container.menu {
	background-color: #fff;
	width: 100%;
}

#horizontal-multilevel-menu ul ul {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #ffffff;
	-webkit-transition: top, left, background-color .2s ease-in-out;
	-moz-transition: top, left, background-color .2s ease-in-out;
	-ms-transition: top, left, background-color .2s ease-in-out;
	-o-transition: top, left, background-color .2s ease-in-out;
	transition: top, left, background-color .2s ease-in-out;
	-webkit-transition: opacity  .3s ease-in-out .05s;
	-moz-transition: opacity  .3s ease-in-out .05s;
	-ms-transition: opacity  .3s ease-in-out .05s;
	-o-transition: opacity  .3s ease-in-out .05s;
	transition: opacity  .3s ease-in-out .05s;
}



@media screen and (max-width: 1260px) {

	#horizontal-multilevel-menu
	{
		height:80px;
		padding: 10px 0;
	}
	#horizontal-multilevel-menu li
	{
		width: 25%;
	}
}

@media screen and (max-width: 948px) {

	#header__menu {
		display: block;
	}
	.container_menu{
		display:none;
	}
}

@media screen and (max-width: 636px) {
	#horizontal-multilevel-menu li{
		width: 100%;
	}
	#horizontal-multilevel-menu li li
	{
		border-bottom:1px solid #f5f5f5;
	}
	#horizontal-multilevel-menu li li a
	{
		text-align: left;
		padding-left: 20px;
	}

	.main__menu-arraw.fa-angle-down, .main__menu-arraw.fa-angle-up{
		display: block;
		font-size: 30px;

	}

	.container.menu{
		position: relative;
		z-index: 100000;
	}

	#horizontal-multilevel-menu{
		padding: 0;
		background-color: #fff;
		position: absolute;
		top: 0;
		left: 0;
		height: auto;
	}

	#horizontal-multilevel-menu,
	#horizontal-multilevel-menu li li {
		border-bottom: 1px solid #e2e2e2;
	}
	#horizontal-multilevel-menu li li:last-child{
		border:none;
	}
	#horizontal-multilevel-menu li li:first-child{
		border-top: 1px solid #e2e2e2;
	}

	.main__menu_a-selected:hover{
		color: #fff;
	}
	.main__menu_ul-sec {
		position: relative;
		bottom: auto;
		left: 0;
		max-height: 0;
		overflow: hidden;
	}
	.main__menu_a-sec {
		padding: 0 40px;
	}
	.main__menu_ul-sec.active {
		max-height: 1000px;
		overflow:auto;
	}
}


@media screen and (min-width: 637px) {

	.main__menu_li:hover .main__menu_ul-sec {
		top: 99.9%;
		width: 100%;
		left: 0;
		opacity: 1;
	}
	.main__menu_ul-sec.active {
		overflow:auto;
	}
	#horizontal-multilevel-menu li ul {

		-webkit-box-shadow: 0 21px 23px -7px rgba(0,0,0,0.61);
		-moz-box-shadow: 0 21px 23px -7px rgba(0,0,0,0.61);
		box-shadow: 0 21px 23px -7px rgba(0,0,0,0.61);
	}
}
